side_panel .adventage {
    display: flex;
    flex-flow: column wrap;
    padding: 5px;
    margin-top: 2px;
    border-top: 2px solid #000;
}

@media (max-width: 1500px)
.side_panel .adventage {
    padding: 5px;
}
.object .price {
    font: 24px/1.3em "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
}

.left_block {
    width: 270px;
    float: left;
}

main .contact_page .contact_info .info_item:nth-of-type(2) span {
    font-size: 17px;
}

.info_container .contact_info .info_item .info_icon, .info_container .contact_info .info_item .info_text {
    padding: 15px;
}


@media screen and (max-width: 1500px) {
header .header_top_nav ul li a {
    font-size: 14px;
  }}

@media screen and (max-width: 1500px)
header .header_brand .media-left {
    padding-right: 5;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #b5babf;
}
footer {
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #2E2038;
}